/* HelpSU Form */
a {cursor: pointer;}
#change_contact_info {color: #827252; border-bottom: 1px dotted #827252; text-decoration: none;}
.alert.alert-danger h2 { margin: 0 0 15px 0; font-size: 20px; color: #8c1515; font-weight: 600; }
.alert.alert-danger { color: #8c1515; }
.alert-warning { background-color: #FCF8E3; border-color: #c09753; color: #a07631; }
.has-warning .help-block, .has-warning .control-label { color: #a07631; }
form .value { color: #8C1515; }
textarea.static { background: none repeat scroll 0 0 #FFFFFF; width: 99%; border: 0 none; overflow: auto; }
.firstname-label, .lastname-label {position: absolute; top: 0; left: -9999px;}

/* Extra small devices (phones, up to 767px) */
@media (max-width: 767px) {
form .value { display: block; margin-left: 15px; color: #8C1515; }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
.form-horizontal .control-label { text-align: left; }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
